.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.moduletable.border_right .moduleTitle {
  border-right: 1px solid #e4e4e4 !important;
  margin-right: 37px !important;
  padding-right: 58px !important;
  margin-bottom: 0 !important;
  padding-bottom: 24px !important;
}
.moduletable.border_right .mod-newsflash-adv,
.moduletable.border_right .mod-article-single {
  border-right: 1px solid #e4e4e4 !important;
  margin-right: 37px !important;
  padding-right: 58px !important;
}
.moduletable.bordered .moduleTitle {
  border-right: 1px solid #e4e4e4 !important;
  border-left: 1px solid #e4e4e4 !important;
  margin: 0 24px !important;
  padding: 0 24px 24px !important;
  padding-bottom: 24px !important;
}
.moduletable.bordered .mod-newsflash-adv,
.moduletable.bordered .mod-article-single {
  border-right: 1px solid #e4e4e4 !important;
  border-left: 1px solid #e4e4e4 !important;
  margin: 0 24px !important;
  padding: 0 24px !important;
}
.moduletable.bordered .lastItem {
  margin-bottom: 12px !important;
}
#contact_map {
  height: 376px;
}
